### Virtual Method

# Phosh GeoClueDBusOrgFreedesktopGeoClue2Agent get_max_accuracy_level

#### Declaration [src]

    guint
    get_max_accuracy_level (
      PhoshGeoClueDBusOrgFreedesktopGeoClue2Agent* object
    )

#### Description [src]

Gets the value of the “MaxAccuracyLevel” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

#### Return value

Type: `guint`

The property value.